
.underline
{
    text-decoration: underline !important;
}

.error
{
    color: red;
}



a
{
    color: #004890;
    text-decoration: none;
    outline: none;
}

/* unvisited link */
a:link
{
    color: #004890;
    text-decoration: none;
    outline: none;
}

/* visited link */
a:visited
{
    color: #004890;
    text-decoration: none;
    outline: none;
}

/* mouse over link */
a:hover
{
    color: #004890;
    text-decoration: underline;
}

/* Alert */
.alert {display:block;} 


/* selected link */
a:active
{
    color: #004890;
    text-decoration: none;
    outline: none;
}

.nostyle
{
    font-family: "Neutraface 2 Display Bold" !important;
    color: #d63d52 !important;
    padding: 15px 15px;
}


#ctl00_MainContentPlaceHolder_dgOffers .glyphicon-tag, #ctl00_MainContentPlaceHolder_dgOffers .glyphicon-edit, #ctl00_MainContentPlaceHolder_dgOffers .glyphicon-trash, #ctl00_MainContentPlaceHolder_dgSubs .glyphicon-info-sign
{
    font-size: 16px;
}



/*** table styles ***/
table.entatable
{
    background: none repeat scroll 0 0 #ffffff;
    margin-bottom: 20px;
    margin-top: 20px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
     font-family: Verdana,Arial,Helvetica,sans-serif; 
}

table.entatable tr
{
    border-left: none;
    border-top: none;
}

table.entatable tr.headerstyle
{
    background: none repeat scroll 0 0 #ECECEC;
    border-bottom: 2px solid #002d5a;
    color: #666 !important;
    line-height: 150%;
    padding: 20px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    font-weight: bold;
     font-family: Verdana,Arial,Helvetica,sans-serif; 
    text-transform: uppercase;
}

table.entatable tr td
{
    padding: 20px;
    border-left: none;
    border-top: none;
    border-bottom: 1px solid #002d5a;
    line-height: 150%;
}


table.TableNoBorder
{
    background: none repeat scroll 0 0 #ffffff;
    margin-bottom: 20px;
    margin-top: 20px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
     font-family: Verdana,Arial,Helvetica,sans-serif; 
    width: 100%;
    border: 0px;
}

table.TableNoBorder tr td
{
    padding: 10px;
    border-left: none;
    border-top: none;
    border-bottom: 1px solid #002d5a;
    line-height: 150%;
}

/*** end table style ***/

.spacebtm
{
    margin-bottom: 20px;
}

/** heading div to mimic a table header style **/
.heading
{
    font-weight: bold;
    background-color: #ECECEC;
    padding: 20px;
    color: #fff;
    border: none;
    text-transform: uppercase;
    margin-bottom: 20PX;
    margin-top: 20PX;
    border-bottom: 2px solid #002d5a;
}

.heading_reg
{
    font-weight: bold;
    background-color: #ECECEC;
    padding: 20px;
    color: #666;
    border: none;
    text-transform: uppercase;
    margin-bottom: 20PX;
    margin-top: 20PX;
    border-bottom: 2px solid #002d5a;
}

/** end heading div **/




/*** cms ***/

.cms_wrap
{
    
    margin-bottom: 20px;
    width: 100%;
    display: table;
    border-bottom: 5px solid #ECECEC;
}

.cms_inside
{
    padding-bottom: 20px;
    display: table-cell;
}

.cms_image
{
    float: right;
    width: 200px;
}

.cms_breadcrumbs_lee
{
    
   
    width: 100%;
    max-width: 100%;
	word-wrap: break-word;
   
}


/** end cms **/




/**** border bottom for any div that needs it ****/

.border_bottom
{
    border-bottom: 5px solid #ECECEC;
    padding-bottom: 20px;
}


/*** page titles ***/


.page_title
{
    padding: 20px;
    width: 100%;
    background-color: #ffffff; 
}

.page_title h2
{
    padding: 0px !important;
    color: #002d5a;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: bold;
    margin: 0;
     font-family: "Neutraface 2 Display Bold" !important;
}




/*** buttons ***/


#buttons
{
    width: 100%;
    margin-top: 30px;
    margin-bottom: 30px;
    display: table;
}




a.next, .next_enhancements
{
    background-color: #00b0b6;
    font-size: 20px;
    padding: 20px;
    color: #FFFFFF;
    text-transform: uppercase;
    float: right;
    clear: right;
    border:none;
        text-align:center;
}

a.next:hover, .next_enhancements:hover
{
    text-decoration: none;
    background-color: #f9b02d;
}




.postcodesearch
{
    background-color: #00b0b6;
    font-size: 20px;
    padding: 20px;
    color: #FFFFFF;
    text-transform: uppercase;
    border:none;
}

.postcodesearch:hover
{
    text-decoration: none;
    background-color: #f9b02d;
}





a.back
{
    background-color: #666;
    font-size: 20px;
    padding: 20px;
    color: #FFFFFF;
    text-transform: uppercase;
    float: left;
    clear: left;
    border:none;
        text-align:center;
}


a.back:hover
{
    text-decoration: none;
    background-color: #954e95;
}




a.nofloat_full
{
    background-color: #666;
    font-size: 20px;
    padding: 20px;
    color: #FFFFFF;
    text-transform: uppercase;
    cursor: pointer;
    display: block;
    width: 95%;
    text-align: center;
}

a.nofloat_full:hover
{
    text-decoration: none;
    background-color: #954e95;
}




#ctl00_MainContentPlaceHolder_dgBookings a, #ctl00_MainContentPlaceHolder_dgDiscount a, #ctl00_MainContentPlaceHolder_dgLinkItems a
{
    background-color: #00b0b6;
    font-size: 20px;
    padding: 20px;
    color: #FFFFFF;
    text-transform: uppercase;
}

#ctl00_MainContentPlaceHolder_dgBookings a:hover, #ctl00_MainContentPlaceHolder_dgDiscount a:hover, #ctl00_MainContentPlaceHolder_dgLinkItems a:hover
{
    text-decoration: none;
    background-color: #f9b02d;
}




/*** inputs styles ***/
input[type="radio"]
{
    margin-right: 5px;
}


#ctl00_MainContentPlaceHolder_optDespatch input[type="radio"]
{
    display: none;
}

#ctl00_MainContentPlaceHolder_dgMemType input[type="radio"]
{
    /*display:none;*/
    margin-right: 5px;
    font-family: 'Glyphicons Halflings';
    content: "\e165"; 
    color: #ECECEC; 
    font-size: 16px;
    vertical-align: bottom;
}


#ctl00_MainContentPlaceHolder_optDespatch input[type="radio"] + label:before
{
    margin-right: 5px;
    font-family: 'Glyphicons Halflings';
    content: "\e157"; 
    color: #ECECEC; 
    font-size: 18px;
    vertical-align: bottom;
}




#ctl00_MainContentPlaceHolder_optDespatch input[type="radio"]:checked + label:before
{
    font-family: 'Glyphicons Halflings'; 
    content: "\e067"; 
    color: #00b0b6;
    font-size: 18px;
}







select, input[type="text"], input[type="password"], input[type="tel"], input[type="email"], textarea
{
    padding: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 4px solid #ECECEC !important;
    width: 350px;
    transition: border 0.3s;
    background-color: #ffffff;
}
input[type="text"]:focus, input[type="text"].focus, input[type="password"].focus, input[type="password"]:focus, select:focus, select.focus, input[type="tel"]:focus, input[type="tel"].focus, input[type="email"]:focus, input[type="email"].focus, textarea:focus, textarea.focus
{
    border: solid 4px #002d5a !important;
}



#ctl00_MainContentPlaceHolder_dgPrices input[type="text"], #ctl00_MainContentPlaceHolder_dgDiscounts input[type="text"]
{
    width: 40px;
    text-align: center;
    height: 40px;
}
#ctl00_MainContentPlaceHolder_ucCardPayment_ChkConditionsOfSale, #ctl00_MainContentPlaceHolder_ucCardPayment_chkWarningAttrib, #ctl00_MainContentPlaceHolder_ucCardPayment_chkGiftAid, #ctl00_MainContentPlaceHolder_ChkConditionsOfSale
{
    margin-right: 5px;
}



/*** end input styles  ***/



.row
{
    margin-bottom: 20px;
}


.display_on_mobile
{
    display: none;
}
.display_div_on_mobile
{
    display: none;
}
.hideall
{
    display: none;
}



/*** enta calendar e.g showdates - not showperformance calendar ***/

.entacalendar td
{
    border: 1px solid #b8b8b8;
    height: 80px;
    text-align: center;
    vertical-align: top;
    padding:10px;
}

.entacalendar tr:first-child td
{
    border:none !important;
}

.entacalendar a
{
    color: #666 !important;
    font-size:20px;
}

.dayheaderstyle
{
    text-align: center;
    text-transform: uppercase;
}
th.dayheaderstyle
{
    border: 1px solid #b8b8b8;
    background:#CCC;
    padding:10px;
    line-height:40px;
    /*border-top: 3px solid #ECECEC;*/
}
.titlestyle
{
    width: 100%;
}
.titlestyle td
{
    height: 80px !important;
    text-transform: uppercase;
    vertical-align: middle;
}
.titlestyle td a
{
    color: #666 !important;
}
.titlestyle td a:hover
{
    color: #666 !important;
}
td.othermonthstyle
{
    background: #ECECEC;
    height: 80px;
   /* border-bottom: 2px solid #002d5a; */
}
.othermonthstyle a
{
    color: #666 !important;
}
.selecteddaystyle
{
    background: #00b0b6 !important;
}

.todaydaystyle
{
    background: #D2D7DE !important;
}

a[title$="Go to the previous month"]
{
    float: left !important;
    padding-left: 0px !important;
}

a[title$="Go to the next month"]
{
    float: right;
}



/** 'well' div class used as a nice container **/
.well {margin-top:20px;}


/** legend for 'well' container **/

legend{padding-bottom:10px; color:#666666;} 


/** button group **/

.btn-default {margin-bottom:10px; color:#666666;}
.btn-default:hover {color:#666666;}



/** spinner icon style **/

.glyphicon-minus-sign, .glyphicon-plus-sign {font-size:40px; vertical-align:middle; cursor:pointer; color:#ECECEC;}





/** locale language bar **/
#ctl00_ucLanguageBar_LocalePanel{display:inline-block; margin-top:5px;}


/*** responsive styles ***/

@media (max-width: 1200px)
{

    select, input[type="text"], input[type="password"], input[type="tel"], input[type="email"], textarea
    {
        width: 100%;
    }

    .nextbutton
    {
        width: 100%;
        margin-top: 20px;
    }
    .ecpadding
    {
        padding-bottom: 20px;
    }

}






@media (max-width : 992px)
{


    .cms_image
    {
        display: none;
    }


    a.next, .next_enhancements
    {
        margin-bottom: 20px;
    }

    a.back, a.next, .postcodesearch, .next_enhancements
    {
        width: 100% !important;
        text-align: center;
    }

    a.nofloat_full
    {
        width: 100%;
    }
    
     .btn-default {width:100%;}
     
       .width60 {width:60%;}

}





@media (max-width: 767px)
{



    table.entatable tr td
    {
        padding: 10px !important;
    }



    .hide_on_mobile
    {
        display: none;
    }
    .display_on_mobile
    {
        display: table-cell;
    }
    .display_div_on_mobile
    {
        display: block;
    }


    .container
    {
        padding: 0px !important;
    }
    
    
    .btn-default {width:100%;}
    
        .width60 {width:150px;}
        
        
        .responsive_image{width:100%; height:auto;}

}






